[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Articulate midi script

From: Peter Chubb
Subject: Re: Articulate midi script
Date: Mon, 07 Sep 2009 07:08:28 +1000
User-agent: Wanderlust/2.14.0 (Africa) SEMI/1.14.6 (Maruoka) FLIM/1.14.9 (Goj┼Ź) APEL/10.7 MULE XEmacs/21.4 (patch 21) (Educational Television) (i486-linux-gnu)

>>>>> "Peter" == Peter Chubb <address@hidden> writes:

Peter> You probably have dash installed as the system shell.  Here's
Peter> an updated verion of the script that will work with Dash, and
Peter> will *still* work on POSIX compliant shells, but will no longer
Peter> work with the traditional Korn shell.

Arrrgh.  A bug.  Fixed below.

Attachment: lilywrap
Description: Binary data

Dr Peter Chubb    peter DOT chubb AT           ERTOS within National ICT Australia

reply via email to

[Prev in Thread] Current Thread [Next in Thread]